import View from "@/components/View";

const NOR = () => {
  return (
    <View bg_color="bg-primary-100" txt_color="text-primary-500" id="nor">
      <h1>Neuro Ocular Release</h1>
      <p>
        Neuro-ocular release (NOR) is a new osteopathic method that is designed
        to be used alongside other techniques. By utilizing the visual system,
        NOR accesses pathways that reset the central and peripheral nervous
        systems. In doing so, NOR more effectively alleviates somatic
        disfunction in less time than traditional methods alone.
      </p>
      <h2>Want to learn more?</h2>
      <p>
        Access to NOR content is only available to account holders. To request
        access, contact Dr. Feely at the link below.
      </p>
      <p>Already have an account?</p>
    </View>
  );
};

export default NOR;
