import { ReactNode } from "react";

interface Props {
  className?: string;
  children?: ReactNode;
}

const Card = ({ className, children }: Props) => {
  return (
    <div
      className={"bg-primary-100 rounded-lg p-10 drop-shadow-2xl " + className}
    >
      {children}
    </div>
  );
};

export default Card;
