import View from "@/components/View";
import Link from "next/link";

const AcuForDocs = () => {
  return (
    <View
      bg_color="bg-primary-500"
      txt_color="text-primary-100"
      id="acufordocs"
    >
      <div className="">
        <div className="">View Dr. Feely's resources for doctors:</div>
        <Link
          href="/content/doctor-resources/point-categories.pdf"
          target="_blank"
          className="block"
        >
          Point Categories [PDF]
        </Link>
      </div>
    </View>
  );
};

export default AcuForDocs;
